/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575.98px) {
  /* ==========mobile nav start here============== */
  .mobile_nav_logo {
    position: relative;
    margin-right: auto;
    left: 10px;
  }
  .modal_custom_header span {
    color: black;
  }
  .mobile_menu_item li a {
    color: black !important;
  }
  .navbar_logo {
    width: 240px;
    margin: 0 auto;
    text-align: center;
  }
  .nav_toggle_btn {
    /* border-right: 1px solid black; */
    position: relative;
    left: 14px;
    top: 40px;
    z-index: 8;
  }
  .mobile_search {
    width: 100% !important;
    padding-right: 31px;
    /* padding-left: 52px; */
  }
  .custom_form_control::-webkit-input-placeholder {
    /* Edge */
    color: #aeb3bb !important;
    /* padding-left: 20px !important; */
  }
  .custom_form_control:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #aeb3bb !important;
    /* padding-left: 20px !important; */
  }
  .custom_form_control::placeholder {
    color: #aeb3bb !important;
    /* padding-left: 20px !important; */
  }
  /* ============mobile nav end here============ */
  /* ==============banner slider start here================ */
  .slider {
    top: 96px;
  }
  .carousel-caption {
    bottom: -18%;
    /* padding: 20px 0px; */
    right: 5%;
  }
  .custom_carousel h1 {
    font-size: 19px;
  }
  .carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 10px;
    height: 10px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #003300;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 0.5;
    transition: opacity 0.6s ease;
    border-radius: 50%;
  }
  .custom_indicators {
    bottom: -20px;
  }
  /* ==============banner slider end here============ */
  /* ================counter up start here=============== */
  .count_num {
    padding: 150px 0px 40px 0px;
  }
  .count_num2 {
    padding: 30px 0px 60px 0px;
  }
  .num_single_item {
    text-align: center;
  }
  .custom_size_c {
    font-size: 45px;
  }
  .sup_item {
    right: 30px;
  }
  .sup_item2 {
    right: 12px;
  }
  .sup_item3 {
    right: 90px;
  }
  .photograph-title {
    padding-top: 20px;
  }
  .photograph-title h2 {
    font-size: 21px;
  }
  /* ==============counter up end here============== */
  /* ============pet start here================= */
  .pet_content {
    padding-left: 10px;
    padding-right: 10px;
  }
  .pet_content h3 {
    font-size: 21px;
  }
  /* =============pet end here================ */
  /* ==========photograph start here============ */
  .photo_btn a {
    padding: 9px 43px;
  }
  /* =============photograph end here========= */
  /* ============gallery start here============== */
  #gallery .gallery-item {
    width: 290px;
    margin: 9px auto;
  }
  /* ===============gallery end here=========== */
  /* ===========news contr================ */
  .custom_news_control {
    margin-bottom: 20px;
  }
  .news_s_btn button {
    padding: 6px 45px;
  }
  /* ===========news control end here======= */
  /* ============footer start here========== */
  .f_logo {
    text-align: center;
  }

  .f_content {
    margin-bottom: 20px;
  }
  .all_right {
    text-align: center;
  }
  /* =============footer end here============ */
  /* ============sider gallery start here=============== */
  .slider_single_item span {
    position: absolute;
    left: 0px;
    top: 34px;
    z-index: 54;
  }
  /* .swiper-slide img {
    height: 300px;
  } */
  .common_title {
    font-size: 25px;
    margin-bottom: 15px;
    padding-top: 30px;
  }
  .custom_height {
    height: 100%;
    width: 100%;
  }
  .content {
    top: 70%;
  }
  /* .l-modal {
                 left: -41%;
                 top: 36rem;
             } */
  .filter_color h3 {
    padding: 60px 0px 30px 0px;
    font-weight: 700;
  }
  .drop_header {
    border: 0px solid;
  }
  .toggle_content {
    align-items: center;
  }
  .alter_item a {
    border: 0px solid;
  }
  .toggle_switch_item {
    border-bottom: 1px solid #e5e5e5;
    padding: 0px 0px;
  }
  .alter_item6 a {
    border: 1px solid #e5e5e5;
  }
  /* .alter_item6 {
    grid-template-columns: 1fr 1fr;
  } */
  .accordion .link {
    text-align: left;
    text-transform: uppercase;
  }
  .l-modal__body {
    /* width: calc(100vw - 17px) !important; */
    width: 100% !important;
  }

  .c-popup {
    top: 0;
  }
  .l-modal {
    width: 100% !important;
    z-index: 100000;
  }
  .filter_color_img {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  }
  .accordion2 li i {
    left: 243px;
    top: 18px;
  }
  .custom_ac_link {
    font-size: 18px !important;
    padding: 15px 15px 15px 0px !important;
  }
  .c-popup {
    padding: 20px 9px;
    padding-bottom: 66px;
  }
  .f_box {
    width: 57px;
    height: 55px;
  }
  /* ============slider gallery end here================ */
  /* ===============product details start here=================== */
  .product {
    padding: 145px 0px 60px 0px;
  }
  .p_d_content {
    margin-top: 30px;
  }
  .p_details_add {
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 25px;
  }
  .p_details_add p {
    font-size: 15px;
    margin-bottom: 12px;
  }
  .p_d_content h3 {
    font-size: 25px;
    padding-bottom: 10px;
  }
  .p_details_add2 {
    grid-template-columns: 8fr 4fr !important;
  }
  .p_checkout_btn {
    position: relative;
    top: 0px;
    text-align: left;
    margin-top: 30px;
  }
  .p_checkout_btn a {
    font-size: 18px;
  }
  /* ==============product details end here================== */
  /* ===================product checkbox start here========== */
  .product_checkbox {
    background: #f7f9fb;
  }
  .product_check_single_item {
    padding: 40px 10px 40px 10px;
  }
  .product_checkbox_item {
    display: grid;
    grid-template-columns: 6fr 6fr;
  }
  .product_check_label {
    font-size: 12px;
    margin-left: 6px;
    line-height: 25px;
  }
  .product_check_btn {
    text-align: left;
    margin-top: 35px;
    position: relative;
    right: 0px;
    display: grid;
    grid-template-columns: 1fr;
  }
  .product_check_btn a {
    padding: 12px 8px;
    margin-right: 5px;
    margin-left: 0px !important;
    margin-bottom: 20px;
    margin-top: 25px;
  }
  /* ===============product checkbox end here=============== */
  /* ==========categries start here =============== */
  #gallery {
    padding-top: 180px;
  }
  /* ===============categories end here========= */
  /* ================orginal start here================= */
  .orginal {
    background: #f7f9fb;
  }
  .orginal_header {
    padding: 10px 0px 2px 14px;
  }
  .orginal_header h3 {
    font-size: 16px;
  }
  .orginal_bottom {
    padding: 20px 0px 5px 0px;
  }
  .orginal_bottom p {
    font-size: 14px;
  }
  /* ============orginal end here================ */
  /* ===========g_keyword start here=========== */
  .g_keyword {
    padding-bottom: 60px;
    padding-top: 60px;
  }
  .g_header h3 {
    font-size: 25px;
    margin-bottom: 25px;
  }
  /* ==========g_keyword end here=============== */
  /* ============checkout page start here========== */
  .info_box_single_item {
    padding: 20px;
    margin-top: 40px;
  }
  .check_out_item_content {
    text-align: center;
  }
  .checkout_item_remove {
    margin-right: 4px;
    font-size: 20px;
  }
  .checkout_item_pic img {
    width: 81px;
  }
  .check_out_item_content {
    grid-template-columns: 4fr 4fr 4fr;
    font-size: 11px;
  }
  .desk_title {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .checkout_item_btn {
    grid-template-columns: 12fr;
    margin: 20px auto;
    width: 100%;
  }
  .checkout_item_btn a {
    margin-right: 15px;
    margin-left: 15px !important;
    margin-bottom: 20px;
    padding: 12px 29px;
    font-size: 16px;
  }
  .field_btn {
    text-align: center;
  }
  .quote_title h3 {
    font-size: 22px;
  }
  .table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
    font-size: 9px !important;
  }
  .table th,
  .table td {
    padding: 0.75rem 5px;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
    width: 10px;
    font-size: 13px;
  }
  .custom_t_img {
    width: 20px;
  }
  /* ============checkout page end here========== */
  /* ==================table start here================= */
  .table_titel {
    padding-bottom: 40px;
    padding-top: 40px;
  }
  .table_titel h3 {
    font-size: 35px;
  }
  .state_table th,
  .table td {
    font-size: 10px;
  }
  /* ==============table end here======================== */
  /* ================statement card start here================== */
  .statement_card {
    padding-bottom: 80px;
  }
  .statetment_table {
    padding-bottom: 20px;
  }
  .state_card_single_item {
    padding: 15px 15px 5px 15px;
    margin-bottom: 40px;
  }
  .state_card_content {
    padding-left: 0px;
  }
  .statement_title h3 {
    font-size: 22px !important;
  }
  .state_card_img {
    text-align: center;
  }
  .state_status img {
    width: 260px;
  }
  /* ===============statement card end here==================== */
  /* ==============backend list table start here================= */
  .backendlist_sorting_btn {
    display: block;
    margin-top: 50px;
  }
  .backend_dropdown button {
    width: 100%;
    margin-bottom: 20px;
  }
  .backend_dropdown {
    margin-left: 0px;
  }
  .sorting_f_btn {
    display: block;
  }
  .sorting_f_btn2 {
    justify-content: space-between;
    margin-top: 20px;
  }
  .backendselect_btn a {
    padding: 9px 15px;
  }
  .backend_list_button_tab {
    position: absolute;
    right: 7px;
    /* bottom: 133px; */
    top: 193px;
  }
  .state_card_list_single_item {
    display: block;
    align-items: center;
  }
  .state_card_list_item {
    margin-left: 0px;
  }
  /* ==============backend list table end here============== */
  /* ==============backend table start here============= */
  .custom_hover figure {
    top: 29em;
    left: 4em;
  }
  .custom_hover2 figure {
    top: 21rem;
  }
  .custom_hover3 figure {
    top: 23rem;
  }
  .custom_hover4 figure {
    top: 27rem;
  }
  .custom_hover5 figure {
    top: 31rem;
  }
  .custom_hover6 figure {
    top: 35rem;
  }
  .custom_hover7 figure {
    top: 37rem;
  }
  .custom_hover8 figure {
    top: 40rem;
  }
  .custom_hover9 figure {
    top: 42rem;
  }
  /* ===============backend table end here================= */
  /* =============alpha box start here===================== */
  .alpha_box {
    padding: 40px 0px 130px 0px;
  }
  .alpha_box_single_item {
    margin-bottom: 30px;
  }
  .alpha_hover:focus figure,
  .alpha_hover:hover figure {
    z-index: 87;
  }
  /* .l-modal {
    top: 100px;
  } */
  .product_from_control {
    width: 100%;
  }
  /* ===============alpha box end here==================== */
  /* ===============alert start here=================== */
  .filter_single_item {
    display: block;
  }
  .custom_alert_item {
    margin-bottom: 10px !important;
  }
  /* ===============alert end here================ */
}
/* Small devices (landscape phones, 576px and up) */

@media (min-width: 576px) and (max-width: 767.98px) {
  .mobile_nav_logo {
    position: relative;
    margin-right: auto;
    left: 10px;
  }

  .navbar_logo {
    width: 240px;
    margin: 0 auto;
    text-align: center;
  }
  .modal_custom_header span {
    color: black;
  }
  .mobile_menu_item li a {
    color: black !important;
  }
  .nav_toggle_btn {
    /* border-right: 1px solid black; */
    position: relative;
    left: 14px;
    top: 40px;
    z-index: 8;
  }
  .mobile_search {
    width: 100% !important;
    padding-right: 31px;
    /* padding-left: 52px; */
  }
  /* ==================table start here================= */
  .table_titel {
    padding-bottom: 40px;
    padding-top: 40px;
  }
  .table_titel h3 {
    font-size: 35px;
  }
  /* ==============table end here======================== */
  /* ======================counter up start here============= */
  .num_single_item {
    text-align: center;
  }
  .custom_size_c {
    font-size: 40px;
    font-weight: 500;
  }
  .num_single_item p {
    font-size: 15px;
  }
  .sup_item {
    right: -35px;
    top: -15px;
  }
  .sup_item2 {
    right: -50px !important;
    top: -15px;
  }
  .sup_item3 {
    right: 15px !important;
    top: -15px;
  }
  .common_title {
    font-size: 30px;
  }
  .photograph-title h2 {
    font-size: 30px;
  }
  /* ==================counter up end here================== */
  /* ==============banner slider start here================ */
  .slider {
  }
  .carousel-caption {
    bottom: 20%;
  }
  .custom_carousel h1 {
    font-size: 26px;
  }
  .carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 10px;
    height: 10px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #003300;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 0.5;
    transition: opacity 0.6s ease;
    border-radius: 50%;
  }
  /* ==============banner slider end here============ */
  /* ==============count num start here ============== */
  .count_num {
    padding: 230px 0px 60px 0px;
  }
  .count_num2 {
    padding: 30px 0px 60px 0px;
  }
  /* ==============count num end here ============== */
  /*================gallery slider============== */
  .prev_arrow {
    left: -2%;
  }
  .next_arrow {
    right: -2%;
  }
  /* ================gallery slider end here===== */
  /* ============center mode image start here============= */
  .slick-active {
    padding: 20px 0;
  }
  .slick-center {
    transform: scale(1.08);
  }
  .slick-slide:not(.slick-active) {
    margin: 20px 0;
  }
  .slide:not(.slick-active) {
    cursor: pointer;
  }
  .center_mode_img {
  }
  .center_mode_img1 {
  }
  .center_mode_img2 {
  }
  .slider_gallery {
    padding-bottom: 25px;
  }
  .trending-title {
    padding-top: 30px;
  }
  /* ==============center mode image end here========== */
  /* ================photograph start here=============== */
  #gallery .gallery-item {
    width: 253px;
  }
  /* ====================photograph end here============== */
  /* =============pet strt here ================= */
  .pet_content {
    padding-left: 20px;
    padding-right: 20px;
  }
  .pet_content h3 {
    text-align: center;
    font-family: "Nunito", sans-serif;
    font-size: 32px;
    font-weight: 600;
  }
  .pet_content p {
    line-height: 27px;
    font-family: "Poppins", sans-serif;
    padding: 20px 0px;
  }
  .pet_btn {
    text-align: center;
  }
  /* ============pet end here==================== */
  /* ==================newsleter start here============ */
  .custom_news_control {
    margin-bottom: 15px;
  }
  .news_s_btn button {
    padding: 6px 70px;
  }
  /* ================newsleter end here============ */
  /* ===============footer start here============== */
  .f_mobile_menu {
    margin-top: 20px;
    margin-bottom: 40px;
  }
  .all_right p {
    margin-top: 25px;
    text-align: center;
  }
  .f_social_icon_item {
    margin-top: 40px;
    text-align: center;
  }
  /* =================footer end here============ */
  .custom_row {
    margin-right: -0px !important;
  }
  .custom_column {
    padding-left: 0px !important;
  }
  .item:hover {
    transform: scale(1.1);
    z-index: 5454545;
  }
  .custom_height {
    height: 100%;
    width: 100%;
  }
  /* .l-modal {
    top: 100px;
  } */
  .filter_color h3 {
    padding: 60px 0px 30px 0px;
    font-weight: 700;
  }
  .drop_header {
    border: 0px solid;
  }
  .toggle_content {
    align-items: center;
  }
  .alter_item a {
    border: 0px solid;
  }
  .toggle_switch_item {
    border-bottom: 1px solid #e5e5e5;
    padding: 12px 0px;
  }
  .alter_item6 a {
    border: 1px solid #e5e5e5;
  }
  /* .alter_item6 {
    grid-template-columns: 1fr 1fr;
  } */
  .accordion .link {
    text-align: left;
    text-transform: uppercase;
  }
  /* ===============product details start here=================== */
  .product {
    padding: 210px 0px 60px 0px;
  }
  .p_d_content {
    margin-top: 30px;
  }
  .p_details_add {
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 25px;
  }
  .p_details_add p {
    font-size: 15px;
    margin-bottom: 12px;
  }
  .p_d_content h3 {
    font-size: 25px;
    padding-bottom: 10px;
  }
  .p_details_add2 {
    grid-template-columns: 8fr 4fr !important;
  }
  .p_checkout_btn {
    position: relative;
    top: 0px;
    text-align: left;
    margin-top: 30px;
  }
  .p_checkout_btn a {
    font-size: 18px;
  }
  /* ==============product details end here================== */
  /* ===================product checkbox start here========== */
  .product_checkbox {
    background: #f7f9fb;
  }
  .product_check_single_item {
    padding: 40px 20px 40px 20px;
  }
  .product_checkbox_item {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
  .product_check_label {
    font-size: 15px;
    margin-left: 6px;
    line-height: 25px;
  }
  .product_check_btn {
    text-align: left;
    margin-top: 35px;
    position: relative;
    right: 0px;
  }
  .product_check_btn a {
    padding: 12px 21px;
    margin-right: 5px;
    margin-left: 20px !important;
  }
  /* ===============product checkbox end here=============== */
  /* ================orginal start here================= */
  .orginal {
    background: #f7f9fb;
  }
  .orginal_header {
    padding: 10px 0px 2px 33px;
  }
  .orginal_header h3 {
    font-size: 18px;
  }
  .orginal_bottom {
    padding: 20px 0px 5px 0px;
  }
  .orginal_bottom p {
    font-size: 14px;
  }
  /* ============orginal end here================ */
  /* ===========g_keyword start here=========== */
  .g_keyword {
    padding-bottom: 60px;
    padding-top: 60px;
  }
  /* ==========g_keyword end here=============== */
  /* ============checkout page start here========== */
  .info_box_single_item {
    padding: 20px;
    margin-top: 40px;
  }
  .check_out_item_content {
    text-align: center;
  }
  .checkout_item_remove {
    margin-right: 15px;
  }
  .checkout_item_pic img {
    width: 152px;
  }
  .check_out_item_content {
    grid-template-columns: 3fr 3fr 6fr;
    font-size: 14px;
  }
  .desk_title {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .quote_title h3 {
    font-size: 22px;
  }
  /* ============checkout page end here========== */
  /* ==============backend table start here============= */
  .b_list_table {
    padding: 120px 0px 60px 0px;
  }
  .backendlist_table,
  .info_box {
    padding-top: 180px;
  }
  .sorting_f_btn {
    display: flex;
    justify-content: space-between;
  }
  .backendlist_sorting_btn {
    display: block;
  }
  .backendselect_btn {
    position: relative;
    left: 14px;
    top: 40px;
  }
  .backend_list_button_tab {
    position: absolute;
    right: 16px;
    top: 82px;
  }
  .state_card_list_item {
    margin-left: 20px;
  }
  /* ==============backend table end here============== */
  /* ================statement card start here================== */
  .statement_card {
    padding-bottom: 80px;
  }
  .state_card_single_item {
    padding: 15px 15px 5px 15px;
    margin-bottom: 20px;
  }
  .state_card_content {
    padding-left: 0px;
  }
  .state_card_img {
    text-align: left;
  }
  /* ===============statement card end here==================== */
  /* ==============backend table start here============= */
  .custom_hover figure {
    top: 19em;
    left: 4em;
  }
  .custom_hover2 figure {
    top: 22rem;
  }
  .custom_hover3 figure {
    top: 25rem;
  }
  .custom_hover4 figure {
    top: 29rem;
  }
  .custom_hover5 figure {
    top: 32rem;
  }
  .custom_hover6 figure {
    top: 35rem;
  }
  .custom_hover7 figure {
    top: 37rem;
  }
  .custom_hover8 figure {
    top: 41rem;
  }
  .custom_hover9 figure {
    top: 44rem;
  }
  /* ===============backend table end here================= */
  /* =============alpha box start here===================== */
  .alpha_box_single_item {
    margin-bottom: 30px;
  }
  .alpha_hover:focus figure,
  .alpha_hover:hover figure {
    z-index: 87;
  }
  /* ===============alpha box end here==================== */
  /* ===============alert start here=================== */
  .alert-dismissible .close {
    right: 0px;
  }
  .alert-dismissible {
    padding-right: 2rem;
  }
  .filter_single_item {
    justify-content: flex-end;
  }
  .custom_alert_item {
    margin: 0px 3px;
  }
  /* ===============alert end here================ */
  .table thead th {
    font-size: 12px;
  }
}
/* Medium devices (tablets, 768px and up) */

@media (min-width: 768px) and (max-width: 991.98px) {
  /* ================header start here================ */
  .nav_toggle_btn {
    position: relative;
    left: -17px;
    z-index: 8;
  }
  .custom_container_fluid {
    padding-right: 15px;
    padding-left: 5px;
  }
  .navbar_logo {
    width: 140px;
  }
  .nav_toggle_btn a img {
    width: 25px;
  }
  /* .custom_searc_btn {
    position: absolute;
    left: 339px;
  } */
  /* .custom_searc_btn i {
    position: absolute;
    top: -2px;
    left: -22px;
  } */
  .nav_icon i {
    font-size: 25px;
  }
  .nav_svg svg {
    width: 25px;
    height: 25px;
  }
  .custom_form {
    margin-left: 0px;
    position: initial;
  }
  .custom_form_control {
    width: 195px !important;
    position: absolute;
    left: 150px;
    padding-left: 30px;
  }
  .custom_form_control::-webkit-input-placeholder {
    /* Edge */
    color: #aeb3bb !important;
    /* padding-left: 20px !important; */
  }
  .custom_form_control:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #aeb3bb !important;
    /* padding-left: 20px !important; */
  }
  .custom_form_control::placeholder {
    color: #aeb3bb !important;
    /* padding-left: 20px !important; */
  }
  .menu li a {
    margin-left: 0px;
    font-size: 14px;
  }
  .custom_trans_drop {
    left: -132px;
  }
  .custom_drop_item {
    padding: 0px 20px;
  }
  /* ==================header end here================== */
  /* =============banner slider start here=============== */
  .slider {
    top: 58px;
  }
  .carousel-caption {
    bottom: 24%;
  }
  /* ===============banner slider end here================ */
  /* ===============counterup start here=============== */
  .num_single_item {
    text-align: center;
  }
  .sup_item {
    right: 6px;
    top: -8px;
  }
  .custom_size_c {
    font-size: 60px;
  }
  .sup_item2 {
    right: -31px;
  }
  .sup_item3 {
    right: 40px;
  }

  /* ================counter up end here=============== */
  /* ==================slider gallery================= */
  .prev_arrow {
    left: -2%;
  }
  .next_arrow {
    right: -2%;
  }
  /* ===================slider gallery end here========= */
  /* ===============pet start here==================== */
  .pet_content {
    padding-left: 20px;
    padding-right: 20px;
  }
  .pet_single_item {
    padding: 10px 0px;
  }
  .pet_content h3 {
    font-size: 17px;
  }
  .pet_content p {
    line-height: 16px;
    padding: 0px 0px;
    font-size: 14px;
  }
  .pet_btn a {
    padding: 3px 35px;
    font-size: 14px;
  }
  /* ==============pet end here====================== */
  /* ===============photograph start here============= */
  #gallery .gallery-item {
    width: 167px;
  }
  .common_title {
    font-size: 31px;
  }
  .photograph-title h2 {
    font-size: 23px;
  }
  /* ================photgraph end here============= */
  /* ==============newsleter start here=============== */
  .news_s_btn button {
    padding: 6px 76px;
  }
  /* ==============newsleter end here================ */
  .custom_row {
    margin-right: -0px !important;
    justify-content: left !important;
  }
  .custom_column {
    padding-left: 0px !important;
  }
  .custom_height {
    height: 166px;
  }
  .content {
    top: 60%;
  }
  /* .l-modal {
    top: 55px;
  } */
  /* .drop_form_control {
    width: 92% !important;
    left: 24px; */
  /* padding: 20px 0px; */
  /* } */
  .drop_s_btn i {
    top: -3px;
    left: 5px;
  }
  /* ===============product details start here=================== */
  .product {
    padding: 130px 0px 60px 0px;
  }
  .p_details_add {
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 25px;
  }
  .p_details_add p {
    font-size: 15px;
    margin-bottom: 5px;
  }
  .p_d_content h3 {
    font-size: 25px;
    padding-bottom: 10px;
  }
  .p_checkout_btn {
    top: 0px;
    position: relative;
    margin-top: 20px;
    left: -24px;
  }
  .p_checkout_btn a {
    font-size: 16px;
  }
  .product_checkbox_item {
    margin-bottom: 10px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }
  .product_check_label {
    font-size: 13px;
    line-height: 30px;
    margin-left: 5px;
  }
  /* ==============product details end here================== */
  /* =============orginal header start here=========== */
  .orginal_header {
    padding: 10px 0px 2px 30px;
  }
  .orginal_header h3 {
    font-size: 18px;
  }
  .orginal_bottom {
    padding: 20px 30px 5px 30px;
  }
  .orginal_bottom p {
    line-height: 29px;
    font-size: 15px;
  }
  .g_header h3 {
    font-size: 22px;
  }
  /* ==========orginal header end here=============== */
  /* ============checkout page start here========== */
  .check_out_item_content {
    text-align: center;
  }
  .checkout_item_remove {
    margin-right: 25px;
  }
  .checkout_item_pic img {
    width: 152px;
  }
  /* ============checkout page end here========== */
  /* ================statement card start here================== */
  .state_card_single_item {
    padding: 15px 15px 5px 15px;
    margin-bottom: 30px;
  }
  .state_card_content {
    padding-left: 0px;
  }
  .state_card_img {
    text-align: left;
  }
  /* ===============statement card end here==================== */
  /* ==========sorting button start here================== */
  .backend_dropdown button {
    width: 180px;
  }
  .backendselect_btn a {
    padding: 8px 15px;
  }
  .sorting_f_btn2 {
    align-items: center;
  }
  .backendselect_btn2 {
    margin-left: 0px;
  }
  .sorting_f_btn {
    display: flex;
    justify-content: space-between;
  }
  .backendlist_sorting_btn {
    display: block;
  }
  .backendselect_btn {
    position: relative;
    left: 14px;
    top: 40px;
  }
  .backend_list_button_tab {
    position: absolute;
    right: 16px;
    top: 82px;
  }
  /* =========sorting button end here================ */
  /* ==============backend table start here============= */
  .custom_hover figure {
    top: 13em;
    left: 5em;
  }
  .custom_hover2 figure {
    top: 16rem;
  }
  .custom_hover3 figure {
    top: 19rem;
  }
  .custom_hover4 figure {
    top: 23rem;
  }
  .custom_hover5 figure {
    top: 26rem;
  }
  .custom_hover6 figure {
    top: 29rem;
  }
  .custom_hover7 figure {
    top: 32rem;
  }
  .custom_hover8 figure {
    top: 35rem;
  }
  .custom_hover9 figure {
    top: 38rem;
  }
  /* ===============backend table end here================= */
  .c-content img {
    width: 23px;
    left: -15px;
    position: absolute;
    bottom: 2px;
    z-index: 99;
  }
  .custom_main_brand {
    position: relative;
    left: -40px;
  }
  /* ===============alert start here=================== */
  .alert-dismissible .close {
    right: 0px;
  }
  .alert-dismissible {
    padding-right: 2rem;
  }
  .filter_single_item {
    justify-content: flex-end;
  }
  /* ===============alert end here================ */
  .table thead th {
    font-size: 14px;
  }
  /* ===============footer start here============= */
  .f_social_icon_item {
    margin-top: 40px;
    text-align: center;
  }
  .f_content {
    margin-bottom: 20px;
  }
  /* Large devices (desktops, 992px and up) */
}
@media (min-width: 992px) and (max-width: 1199.98px) {
  /* ================header start here================ */
  .custom_form {
    margin-left: 0px;
  }
  .custom_form_control {
    width: 224px !important;
  }
  .menu li a {
    margin-left: 0px;
  }
  .custom_trans_drop {
    left: -123px;
  }
  .custom_drop_item {
    padding: 0px 20px;
  }
  .navbar_logo {
    width: 210px;
    margin: 0px 10px;
  }
  .custom_container_fluid {
    padding-right: 25px;
    padding-left: 25px;
  }
  /* .custom_searc_btn i {
    position: absolute;
    top: -2px;
    left: -22px;
  } */

  /* ==================header end here================== */
  /* =============banner slider start here==================== */
  .carousel-caption {
    bottom: 32%;
  }
  /* =============banner slider end here==================== */
  /* ===============counter up start here============== */
  .num_single_item {
    text-align: center;
  }
  .sup_item {
    right: 23px;
  }
  .sup_item2 {
    right: -31px !important;
  }
  /* ================counter up end here================= */
  /* ==================slider gallery================= */
  .prev_arrow {
    left: -1%;
  }
  .next_arrow {
    right: -1%;
  }
  /* ===================slider gallery end here========= */
  /* ==============pet start here================ */
  .pet_single_item {
    padding: 20px 0px;
  }
  .pet_content h3 {
    font-size: 26px;
  }
  .pet_content p {
    line-height: 21px;
    padding: 0px 0px;
    font-size: 16px;
  }
  .pet_btn a {
    padding: 7px 35px;
  }
  /* ==============pet end here=============== */
  /* ==============light gallery start here============== */
  #gallery .gallery-item {
    width: 149px;
  }
  /* ================light gallery end here============= */
  /* =============news start here================ */
  .news_s_btn button {
    padding: 6px 93px;
  }
  /* ===============news end here============ */
  .custom_row {
    margin-right: -0px !important;
  }
  .custom_column {
    padding-left: 0px !important;
  }
  .custom_height {
    height: 228px;
  }
  /* .l-modal {
                 left: -60%;
                 top: 34rem;
             } */
  .drop_form_control {
    width: 100% !important;
  }
  /*==================product check box start here=============== */
  .product_check_single_item {
    padding: 20px 20px 20px 20px;
  }
  .product_check_label {
    font-size: 15px;
  }
  /* ================product checkbox end here================ */
  /* ============checkout page start here========== */
  .checkout_item_remove {
    margin-right: 25px;
  }
  /* ============checkout page end here========== */
  /* ================statement card start here================== */
  .state_card_single_item {
    padding: 15px 15px 5px 15px;
  }
  .state_card_content {
    padding-left: 0px;
  }
  /* ===============statement card end here==================== */
  .photograph-title h2 {
    font-size: 28px;
  }
  /* ============backend table start here================ */
  .custom_hover figure {
    top: 13em;
    left: 7em;
  }
  .custom_hover2 figure {
    top: 16rem;
  }
  .custom_hover3 figure {
    top: 19rem;
  }
  .custom_hover4 figure {
    top: 23rem;
  }
  .custom_hover5 figure {
    top: 26rem;
  }
  .custom_hover6 figure {
    top: 29rem;
  }
  .custom_hover7 figure {
    top: 32rem;
  }
  .custom_hover8 figure {
    top: 35rem;
  }
  .custom_hover9 figure {
    top: 38rem;
  }
  /* ============backend table end here================ */
  /* ===============alert start here=================== */
  .alert-dismissible .close {
    right: 0;
  }
  .alert-dismissible {
    padding-right: 2rem;
  }
  .custom_alert_item {
    margin: 0px 6px;
  }
  /* ===============alert end here================ */
}
/* Extra large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {
  .custom_row {
    margin-right: -0px !important;
  }
  .custom_column {
    padding-left: 0px !important;
  }
}
